Package csb :: Package io :: Module tsv :: Class Between

[frames] | no frames]

# Class Between

source code

    object --+
             |
     Predicate --+
                 |
                Between

Nested Classes
Inherited from `Predicate`: `__metaclass__`

Instance Methods

__init__(self, start, end) x.__init__(...) initializes x; see help(type(x)) for signature | source code

Inherited from `Predicate`: `__str__` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__subclasshook__`

Class Variables
| __abstractmethods__ = ``frozenset([``])``
Inherited from `Predicate`: `PH`

Properties
| sql
Inherited from `Predicate`: `params` Inherited from `object`: `__class__`

Method Details

### __init__(self, start, end)
(Constructor)

source code

x.__init__(...) initializes x; see help(type(x)) for signature

Overrides: object.__init__
  (inherited documentation)

Property Details

### sql

Get Method:
  unreachable.sql(self)